function [ maticeA ] = matice_A( centroidy, pozice )
%% Sestavení matice stavů Markovových modelů
%
% vstup centroidy 
% centroidy k dané nahrávce
%
% vstup pozice
% označení centroidu funkcí kmeans
%
% výstup maticeA
% natice Markovových modelů
%


a = size(pozice,2);
b = size(centroidy,1);

maticeA = zeros(b,a);

for k = 1:a
    
    maticeA(:,k) = centroidy(:,pozice(k)); 
    
end

end

